* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {

    /* background: #FFFBE7; */
    /* background: #53BF9D; */
    background-size: cover;
    background-blend-mode: luminosity;
    
}

img {
    max-width: 100%;
}



header {
    /* background-color: #53BF9D; */
    background-color: #FFC54D;
    height: 100px;
    /* border-bottom: 2px solid #53BF9D; */
}

#logo {
    float: left;
    width: 200px;
    margin-left: 20px;
    margin-top: 10px;
   
}



#logo img {
    border-radius: 100%;
    border: 1px solid  #FFC54D;
    /* margin-bottom: 30px; */
}
    


nav {
    float: right;
    width: 900px;
    font-weight: bolder;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
     
}


nav li {
    list-style-type: none;
    float: left;
    height: 50px;
    width: 20%;
    line-height: 50px;
    margin-top: 50px;

}


#wrapper {
    
    background: #EA5959;  
    /* background-image: linear-gradient(to right, black , gray); */
    width: 940px;
    /* width: 100%; */
    padding: 20px;
    margin: 0 auto 20px auto;
    clear: both;
    overflow: hidden;
}




main {
    width: 560px;
    float: left;
    padding-top: 20px;
    border: 1px solid #fff;
    margin-top: 10px;
    padding: 10px;

}

aside {
    width: 320px;
    float: right;
    padding-top: 20px;
    border: 1px solid #fff;
    margin-top: 10px;
    padding: 10px;
}



.quote {
    font-family: 'Times New Roman', Times, serif;
    /* font-style: italic; */
    font-size: 1em;
    font-weight: lighter;
    letter-spacing: 1px;
    color: #FFFBE7;
    padding-bottom: 20px;
}



h1, h2 {
    margin-left: 20px;
    color: #483838;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-shadow: 1px #FFFBE7;
}



h4 {
    text-align: left;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    
}


p {
    margin: 20px;
}


a {
    text-decoration: none;
    cursor: pointer;
    color: #483838;
}

a:hover {
    text-decoration: underline;
    color: #3A4D39;  
    font-size: large; 
    font-weight: bolder;
}


.home #primary li:nth-child(1) a,
.about #primary li:nth-child(2) a, 
.dancegear #primary li:nth-child(3) a, 
.tutorials #primary li:nth-child(4) a, 
.dancestyles #primary li:nth-child(5) a 
  {
    text-decoration: underline;
    color: #3A4D39;  
    font-size: large; 
    font-weight: bolder;
}


.fa {
    color: #483838; 
    text-align: center;
    width: 100%;  
    
}


footer {
    height: 50px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #FFC54D;
    clear: both;
    /* border-top: 2px solid #53BF9D; */
}  


footer li {
    list-style-type: none;
    color: #483838;
    float: left;
    line-height: 50px;
    width: 20%;
    font-size: smaller;
    font-weight: bold;
    text-align: center;
    /* letter-spacing: 1px; */
}

footer a {
    color: #483838;   
    font-weight: bold;
}



.learn {
    text-align: center;
    display: block;
    margin-bottom: 30px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#search {
    background: #35D0BA;
    border-radius: 4px;
    color: #fff;
    width: auto;
    border-color: rgba(145, 226, 226, 0.774);
    padding: 5px;
    margin-left: 5px;
    text-align: center;
    display: block;
 
}

.tutorials {
    border-radius: 4px;
    border-color: #35D0BA;
    height: 30px;
    width: 300px;
    padding: 10px;
    outline: none;  
}

.amazon {
    display: flex;
    justify-content: space-around;
}

.product {
    width: 200px;
    height: 170px;
    /* border: 3px solid #86ABA1; */
    /* border: 1px solid #fff; */
    /* border-radius: 3px; */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 20px;
    padding: 10px;
}


figure {
    float: right;
    width: 30%;
    text-align: center;
    font-size: smaller;
    text-indent: 0;
    margin: 0.5em;
    padding: 0.5em;
  }



@media screen and (max-width:800px) {
    #wrapper {
        width: 95%;
        max-width: 1100px;
        margin: 240px auto 10px auto;
    }

    nav ul {
        width: 96%;
    }


    main {
        /* width: 56.57%;   */
        /* width: 560px divided by 940px */
        width: 50%;
        float: left;
        margin-bottom: 30px;
        
    }

    aside {
        border: 1px;
        /* width: 39.17; */
        width: 30%;
        padding: 15px;
        float: right;

    }

}


@media screen and (max-width:700px) {
    main {
        width: auto;
        float: none;
    }


    aside {
        width: auto;
        float: none;
    }


    aside img {
        display: block;
        margin: 0 auto;
    }



    header {
        width: auto;
    }



    #logo {
        max-width: 100%;
    }


    nav {
        width: auto;
    }


    nav li {
        max-width: auto; 
    }


    footer {
        width: auto;
    }
    
}
